@media (max-width:900px){
  .agxa0upyv8hm .oli6jy0{align-items:flex-start;flex-direction:column;padding:14px 0}
  .gixdmje{justify-content:flex-start}
  .f18nbb0y,.vb3x25wbr87u2,.emhifmivz8zoj,.z91lj86,.ou66mu0la{grid-template-columns:1fr!important}
  .xi8k7af{display:block!important;transform:none!important}
  .h2ovk4m942972 .emhifmivz8zoj{grid-template-columns:1fr}
  .w94fsbgytb5 h2{font-size:34px}
}
@media (max-width:560px){
  .oli6jy0{width:min(100% - 24px,1180px)}
  .f18nbb0y{padding:18px}
  .hun3u30kjazy{padding:6px 7px;font-size:13px}
  .vy48p68gef168i,.xi8k7af,.k0wm8kwd9c5y4,.bkucca7aie,.e2btr5f6jis835,.trufh92u{padding:16px}
}
